function dotP --description 'Generate Pipewire dot graph for all nodes'
    set -l output ~/Pictures/pipewire/pw-dot-(date +%T)
    pw-dot -d -L -a -o $output.dot
    if test "$argv[1]" = -c
        dot -Tsvg $output.dot >$output.svg
    end
end
